// After installing this NPM package into a project, developers will be able
// to pass the following include path to their SASS compiler, which will allow
// them to import the stylesheet like this:
//   @import "tgam/foobar";
// Instead of having to include a relative path:
//   @import "../node_modules/tgam-patterns/dist/tgam/foobar";

module.exports = {
  sassIncludePath: __dirname + "/dist",
  eventemitter: require("./dist/tgam/javascripts/eventemitter"),
  lazySizesConfig: require("./dist/tgam/javascripts/image-lazysizes-config"),
  primaryNav: require("./dist/tgam/javascripts/primary-nav"),
  searchPanel: require("./dist/tgam/javascripts/search-panel"),
  relatedArticles: require("./dist/tgam/javascripts/related-articles")
};